

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Bold.woff2') format('woff2'),
        url('../fonts/involve/Involve-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Regular.woff2') format('woff2'),
        url('../fonts/involve/Involve-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-SemiBold.woff2') format('woff2'),
        url('../fonts/involve/Involve-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Medium.woff2') format('woff2'),
        url('../fonts/involve/Involve-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-SemiBoldOblique.woff2') format('woff2'),
        url('../fonts/involve/Involve-SemiBoldOblique.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-MediumOblique.woff2') format('woff2'),
        url('../fonts/involve/Involve-MediumOblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-BoldOblique.woff2') format('woff2'),
        url('../fonts/involve/Involve-BoldOblique.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Oblique.woff2') format('woff2'),
        url('../fonts/involve/Involve-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
.literata-400 {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.literata-600 {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.literata-300i {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: italic;   
}
.literata-400i {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;   
}
.literata-500i {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: italic;
}
/*--Variables*/

:root {
    --main-color: #4F403B;
    --color-primary:#EEDB9A;
    --bright:#EFEDDF;
    --main-font:'Involve';
    --second-font:'Literata';
    --grid-maxWidth: 1440px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    overflow-x: hidden;
    overflow-y: scroll;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*Main*/
html, body {
    background: var(--main-color);
    font-family: var(--main-font), sans-serif;
    font-size: 18px;
    color:var(--bright);
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}
a {
    transition: .5s all;
    text-decoration: none;
}
a:hover, a:hover:not(.button) {
    opacity: 1;
    color:var(--color-primary);
}
header {
    width: 100vw;
    display: flex;
    max-width:100%;
    
}
#logo img {
    width: 217px;
}

header .nav {
    width: 1440px;
    left: 50%;
    transform: translateX(-50%);
    max-width:100%;
    height: 90px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    position: fixed;
    z-index: 10;
    background: var(--main-color);
    transition: all 0.3s;    
}
.nav .brand {
    padding-left: 0;
}
.header-link a:last-child {
    padding-right: 0;
}
.row {
    row-gap: 1rem;
}

/*header*/
#brand,
#menu,
ul.topmenu {
  display: flex;
  align-items: center;
}


/*** Menu Styles ***/
#menu {
  justify-content: flex-end;
}

.topmenu li {
  margin-left: 20px;
}
.topmenu li a {
    color:var(--bright);
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    display: inline-block;
}

#menu-toggle {
  width: 77px;
  height: 77px;
  background: var(--bright);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  display: none;
  margin-right: 30px;
}
#menu-toggle:hover .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar:first-child {
  transform: translateY(7px) rotate(45deg);
}
#menu-toggle.closeMenu .bar:nth-child(2) {
  transform: scale(0);
}
#menu-toggle.closeMenu .bar:last-child {
  transform: translateY(-7px) rotate(-45deg);
}

.bar {
  width: 25px;
  height: 2px;
  background: var(--main-color);
  transition: 0.3s ease-in-out;
}
.bar:nth-child(2) {
  width: 20px;
  margin: 5px 0;
}
.bar:last-child {
  width: 15px;
}
/*** Responsive Menu For Smaller Device ***/
@media screen and (max-width: 991px) {
    header .nav {
        width: 100%;
        grid-template-columns: 4fr 1fr;
        height: 107px;
    }
  #menu-toggle {
    display: flex;
  }
#logo img {
    width: 321px;
}
  ul.topmenu  {
    display: inline-block;
    height: 0;
    background: var(--bright);
    position: absolute;
    top: 107px;
    transform: translate(, );
    box-shadow: 0 5px 30px -4px rgba(0, 0, 0, 0.2);
    transition: all 0.3s;
  }
  ul.showMenu {
    height: 210px;
    padding-top: 35px;
    width: 100%;
  }
  ul.showMenu li {
    height: 80px;
    opacity: 1;
    visibility: visible;
  }

 .topmenu li {
    width: 50%;
    height: 80px;
    float: left;
    padding-left: 0px;
    opacity: 0;
    visibility: hidden;
    margin-left: 0;
    transition: all 0.3s 0.1s;
  }

  .topmenu li a {
    color: var(--main-color);
    font-size: 18px;
  }

  #head-line {
    transform: scale(0.8);
  }
}




/*--Hero--*/
#hero {
    text-align: center;
    position: relative;
    margin-top: 145px;
}
#hero h2, #hero h3 {
    font-size: 163px;
    color:var(--color-primary);
    font-family: var(--second-font), serif;
    font-weight:500;
    position: relative;
    z-index: 2;
}
#hero h3 {
    font-size: 100px;
    font-weight: 400;
    margin-top: 10px;
}
#hero p {
    font-size: 24px;
    line-height: 28px;
    color: var(--bright);
    max-width: 747px;
    margin: 112px auto;
}
#hero img {
    position: absolute;
    top: 23px;
    left: 32px;
    width: 353px;
    z-index: 1;
}
/*--Deadline--*/
#deadline, #deadline2 {
    text-align: center;
    position: relative;
    margin-top: 230px;
}
#deadline h4, #deadline2 h4{
    font-size: 40px;

}
#deadline h2, #deadline2 h2 {
    font-family: var(--second-font);
    font-weight: 600;
    font-size: 146px;
    line-height: 158px;
    color: var(--color-primary);
    margin-top: 45px;
}
#deadline a, #deadline2 a {
    font-size: 30px;
    line-height: 100px;
    text-transform: uppercase;
    color: var(--main-color);
    background: var(--bright);
    max-width: 900px;
    height: 100px;
    border-radius: 35px;
    display: block;
    margin: 100px auto;
}
#deadline a:hover, #deadline2 a:hover {
    background: var(--color-primary);
}
.section-title {
    color:var(--color-primary);
    font-size: 145px;
    line-height: 1;
    margin-bottom: 120px;
}
.card {
    border-radius: 35px;
    background: var(--bright);
    padding: 2rem;
}
/*--speakers--*/
#speakers {
    margin-top: 200px;
}
#speakers .card {
  background: var(--color-primary);
  padding: 0;
  overflow: clip;
  position: relative;
  box-shadow: none;
  }


#speakers .card img {
    max-width: 100%;
    object-fit: cover;
    object-position: 50% 5%;
    border-radius: 1.5rem;
    display: block;
    transition: opacity 0.5s 0.2s, filter 0.6s;
    /* firefox patch */
    width: 100%;
    height: 400px;
  }

#speakers .card section {
    margin: 1rem;
    position: absolute;
    opacity: 0;
    display: flex;
    flex-direction: column;
    top: 20px;
}

  #speakers .card h2 {
      margin: 0;
      margin-block-end: 30px;
      font-size: 40px;
      opacity: 0;
      translate: 0 -200%;
      opacity: 1;
      color: var(--bright);
      font-weight: 500;
      transition: color 0.5s, margin-block-end 0.25s, opacity 1s, translate 0.25s;
    }

    #speakers .card p {
      font-size: 24px;
      line-height: 1.3;
      color: var(--main-color);
      opacity: 0;
      margin: 0;
      translate: 0 100%;
      transition: margin-block-end 0.25s, opacity 1s 0.2s, translate 0.25s 0.2s;
    }

   #speakers .card:hover > img, #speakers .card:focus-within > img {
      opacity: 0.1;
      filter: blur(5px)
    }
    #speakers .card:hover > section, #speakers .card:hover > section {
        opacity: 1;
    }
    #speakers .card:hover > section h2, #speakers .card:hover > section p{
        translate: 0 0;
        margin-block-end: 20px;
        opacity: 1;
        color: var(--main-color);
      }
      #speakers .card p a {
        text-decoration: underline;
        color: var(--main-color);
      }

/*--list1--*/
#list1, #list2 {
    margin-top: 200px;
}
#list1 h4, #list2 h4 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 75px;
}
#list1 span, #list2 span {
    color: var(--color-primary);
    font-style: italic;
    font-size: 20px;
}
#list1 p, #list2 p {
    font-size: 24px;
    line-height: 26px;
    margin-left: 50px;
}

/*--about--*/
#about {
    position: relative;
    margin-top: 240px;
}
#about h2 {

}
#about h4, #about p {
    font-size: 36px;
    line-height: 43px;
}
#about p {
    margin-top: 50px;
}
#about img {
    position: absolute;
    top: 240px;
    left: -120px;
    width: 700px;
    z-index: 1;
}
/*--list2--*/
#list2 {}
#list2 i {
    font-family: 'literata', serif;
    font-size: 24px;
    font-weight: 500;
    font-style: italic;
}
/*--expect--*/
#expect {
    margin-top: 200px;
}
#expect h2 {}
#expect p {
    font-size: 36px;
    line-height: 43px;
}
#expect a {
    color:var(--bright);
    text-decoration: underline;
}
#expect a:hover {}
/*--steps--*/
#steps {
    margin-top: 200px;
}
#steps h2 {}
#steps .card {
    min-height:500px;
    background: var(--bright);
    padding: 2rem;
}
#steps .card h3 {
    background: var(--color-primary);
    color: var(--main-color);
    display: inline-block;
    padding: 20px;
    border-radius: 12px;
    font-family: 'Literata', serif;
    font-size: 36px;
    font-style: italic;
    font-weight: 600;
}
#steps .card h2 {
    color: var(--main-color);
    margin: 30px 0 40px;
    font-size: 36px;
    font-family: 'Literata', serif;
    font-weight: 500;
}
#steps .card p {
    color: var(--main-color);
    font-size: 24px;
    line-height: 30px;
}
#steps .card a, #howtoadd .card a {
    color: var(--main-color);
    text-decoration: underline;

}
#steps .card a:hover {}
/*--whocan--*/
#whocan {
    margin-top: 200px;
}
.load-more {
    display: none;
}
#whocan .card {
    background: var(--bright);
    min-height: 185px;
    padding: 2rem;
    color: var(--main-color);
    font-size: 24px;
    line-height: 30px;
    display: flex;
    align-items: center;
}
/*--cni--*/
#cni, #cni2 {
    margin: 200px auto;
    text-align: center;
    max-width: 1080px;
}
#cni p, #cni2 p {
    font-size: 56px;
    line-height: 65px;
    font-family: 'Literata', serif;
    font-weight: 300;
}
#cni span, #cni2 span {
    font-family: 'Involve', sans-serif;
    font-size: 56px;
    color: var(--color-primary);
    font-weight: 600;
}
/*--howtoadd--*/
#howtoadd h4 {
    font-size: 36px;
    line-height: 43px;
    margin-bottom: 50px;
}
#howtoadd .card {
    min-height: 450px;
}
#howtoadd .card h4 {
    display: inline-block;
    background: var(--color-primary);
    color: var(--main-color);
    border-radius: 29px;
    font-size: 16px;
    padding: 0 15px;
    margin-bottom: 0;
}
#howtoadd .card h3 {
    color: var(--main-color);
    font-size: 40px;
    font-style: oblique;
    font-family: 'Literata';
    font-weight: 600;
    margin: 30px 0;
}
#howtoadd .card p {
    color: var(--main-color);
    font-size: 24px;
    line-height: 30px;
}
/*--vitali--*/
#vitali h2 span {
    margin-left: 310px;
}
#vitali img {
    border:3px solid var(--color-primary);
}
#vitali p {
    font-size: 36px;
    line-height: 43px;
}
#vitali a, #howtoadd h4 a {
    text-decoration: underline;
    color: var(--bright);
}

#expect a:hover, #vitali a:hover, #howtoadd h4 a:hover {
    color: var(--color-primary);
}
/*--Footer--*/
#footer {
    margin-top: 200px;
    text-align: center;
    position: relative;
}
#footer h2 {
    font-size: clamp(4rem, -1.3524rem + 17.1277vw, 12.0625rem);
    color:var(--color-primary);
    font-family: var(--second-font), serif;
    font-weight:500;
    position: relative;
    z-index: 2;
}
#footer h3 {
    font-size: 130px;
    font-weight: 400;
    margin-top: 10px;
    color:var(--color-primary);
    position: relative;
    z-index: 2;
}
#footer img {
    position: absolute;
    bottom: -30px;
    right: -10px;
    width: 480px;
    z-index: 1;
}
#footer .nav {
    margin-top: 200px;
    min-height: auto;
        justify-content: space-between;
        position: relative;
        z-index: 3;
        align-items: flex-end;
}
#footer p {
    font-size: 14px;
}
#footer a {
    color: var(--bright);
    display: inline;
    padding: 0;
}
#footer a:hover {
    color: var(--color-primary);
}
#footer .nav-right {
    flex-direction: column;
    align-items: flex-end;
    row-gap: 1rem;
}


@media (min-width: 576px) {
    .progress-wrap.active-progress {
        opacity:1
    }
}

.progress-wrap {
    position: fixed;
    right: 1.5rem;
    bottom: 1.5rem;
    width: 2.3rem;
    height: 2.3rem;
    cursor: pointer;
    display: block;
    border-radius: 100%;
    box-shadow: inset 0 0 0 .1rem rgba(128,130,134,.25);
    z-index: 1010;
    opacity: 0;
    visibility: hidden;
    transform: translateY(.75rem);
    transition: all .2s linear,margin-right 0s
}

@media (prefers-reduced-motion:reduce) {
    .progress-wrap {
        transition: none
    }
}

.progress-wrap.active-progress {
    visibility: visible;
    transform: translateY(0)
}

.progress-wrap:after {
    position: absolute;
    content: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 20V4M12 4L6 10M12 4L18 10" stroke="white" stroke-width="2" stroke-linecap="round" stroke-opacity=".7" stroke-linejoin="round"/></svg>');
    text-align: center;
    line-height: 2.3rem;
    font-size: 1.2rem;
    color: var(--bright);
    left: 9px;
    top: 5px;
    stroke: var(--bright);
    height: 2.3rem;
    width: 24px;
    cursor: pointer;
    display: block;
    z-index: 1;
    transition: all .2s linear
}

@media (prefers-reduced-motion:reduce) {
    .progress-wrap:after {
        transition: none
    }
}

.progress-wrap svg path {
    fill: none
}

.progress-wrap svg.progress-circle path {
    stroke: var(--bright);
    stroke-width: 4;
    box-sizing: border-box;
    transition: all .2s linear
}

@media (prefers-reduced-motion:reduce) {
    .progress-wrap svg.progress-circle path {
        transition: none
    }
}

.chevron {
    display: none;

}

#policy h1 {
    font-size: 163px;
    line-height: 1;
    text-align: center;
    color: var(--color-primary);
    margin: 200px 0;
}
.policy-inner {
    padding: 30px 80px;
}
.policy-inner h2 {
    font-size: 64px;
    line-height: 1;
    margin-top: 80px;
    margin-bottom: 25px;
    color: var(--color-primary);
}
.policy-inner p {
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 45px;
}
.policy-inner p span {
    color: var(--color-primary);
}
.policy-inner ul, .adstup {
    margin-left: 290px;
}
.policy-inner li {
    font-size: 24px;
    line-height: 33px;
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
}
.policy-inner i {
    color: var(--color-primary);
    font-style: italic;
}
.policy-inner a {
    text-decoration: underline;
}

/*Mobile*/

@media screen and (max-width: 1399px) {
    #deadline h2, #deadline2 h2 {
        font-size: 120px;
        line-height: 1.2;
    }
    #hero p {
        max-width: 550px;
    }
    #hero img {
        left:-32px;
    }
    .section-title {
        margin-bottom: 80px;
        font-size: 120px;
    }
    #about img {
        left:-150px;
    }
}
@media screen and (max-width: 1199px) {
#deadline h2, #deadline2 h2 {
    font-size: 110px;
}
    #speakers, #deadline, #deadline2, #list1, #list2, #about, #expect, #steps, #whocan {
    margin-top: 120px;
}
.section-title {
        margin-bottom: 50px;
        font-size: 100px;
    }
}
@media screen and (max-width: 991px) {
    #speakers, #deadline, #deadline2, #list1, #list2, #about, #expect, #steps, #whocan, #footer, #footer .nav {
    margin-top: 100px;
}
    .hero-text {
        top: -100px;
        position: relative;
    }
    #hero h2, #hero h3 {
        font-size: 14vw;
    }
    #hero h3 {
        font-size: 11vw;
    }
    #hero p {
        font-size: 20px;
        margin: 50px auto;
    }
    #hero img {
        top: 0;
        left: 0;
        width: 320px;
        position: relative;
    }
    #deadline h2, #deadline2 h2 {
        font-size: 90px;
    }
    #deadline a, #deadline2 a {
        font-size: 4vw;
    }
    #expect p, #vitali p, #about h4, #about p {
    font-size: 30px;
    line-height: 1.3;
}
.section-title {
        margin-bottom: 50px;
        font-size: 80px;
    }
    #steps .card h3 {
        font-size: 30px
    }
    #steps .card h2 {
        font-size: 28px;
    }
    #cni, #cni2 {
    margin: 100px auto;
}
#cni p, #cni2 p, #cni span, #cni2 span {
    font-size: 40px;
    line-height: 1.3;
}
#howtoadd h4 {
    font-size: 30px;
}
#howtoadd .card h3 {
    font-size: 30px;
}
#footer h3 {
    font-size: 100px;
}
#footer img {
    width: 280px;
}
#about img {
        left: -300px;
    }
    #list1 h4, #list2 h4 {
        font-size: 30px;
        margin-bottom: 50px;
    }
    #vitali h2 span {
    margin-left: 170px;
}
#footer .nav {
    margin-top: 100px;
    display: block;
    text-align: left;
}
#footer .nav-center, #footer .nav-left, #footer .nav-right {
    display: block;
}
#footer p {
    font-size: 20px;
    margin: 20px 0;
}
#footer a {
    color: var(--color-primary);
    display: inline;
    padding: 0;
}
#footer a:hover {
    color: var(--color-primary);
}
#policy h1 {
    font-size: 15vw;
    margin: 100px 0;
}
.policy-inner {
    padding: 0 30px;
    hyphens: auto; 
    overflow-wrap: break-word; 
    word-wrap: break-word;
}
.policy-inner h2 {
    font-size: 48px;
    margin-top: 60px;
    overflow-wrap: break-word;
}
.policy-inner p {
    font-size: 20px;
    line-height: 31px;
    margin-bottom: 35px;
    overflow-wrap: break-word;
}
.policy-inner ul, .adstup {
    margin-left: 90px;
}
.policy-inner li {
    font-size: 20px;
    line-height: 31px;
    margin-bottom: 40px;
}
.policy-inner i {
    color: var(--color-primary);
    font-style: italic;
}
.policy-inner a {
    text-decoration: underline;
}
}
@media screen and (max-width: 767px) {
        #hero {
        margin-top: 145px;
    }
    .hero-text {
        top: -100px;
        position: relative;
    }
    #hero h2, #hero h3 {
        font-size: 14vw;
    }
    #hero h3 {
        font-size: 11vw;
    }
    #hero p {
        font-size: 20px;
        margin: 50px auto;
    }
    #hero img {
        top: 0;
        left: 0;
        width: 320px;
        position: relative;
    }
    #speakers .card img {
        height: auto;
    }

    #deadline h4, #deadline2 h4 {
        font-size: 4vw;
    }
    #deadline h2, #deadline2 h2 {
        font-size: 10vw;
        line-height: 1.1;
    }
    #deadline a, #deadline2 a {
        font-size: 4vw;
        line-height: 74px;
        height: 74px;
        margin: 30px auto;
    }
    .section-title {
        font-size: 10vw;
        margin-bottom: 50px;
    }
    #deadline, #deadline2, #list1, #list2, #about, #expect, #steps, #whocan {
    margin-top: 80px;
}
#list1 h4, #list2 h4 {
    font-size: 5vw;
    margin-bottom: 50px;
    color: var(--color-primary);
}
#about h4, #about p, #expect p, #howtoadd .card p, #steps .card p, #list1 p, #list2 p, #list2 i {
    font-size: 3vw;
    line-height: 1.3;
}
#about p {
    margin-top: 30px;
}
#about h2, #expect h2 {
    margin-bottom: 20px;
}
#about img {
    position: relative;
    top: 0px;
    left: 0;
}
.ttx {
    padding-left: 50px;
}
#expect a {
    color: var(--color-primary);
}
#steps .card h3, #steps .card h2, #howtoadd .card h3 {
    font-size: 4vw;
}
#steps .card, #whocan .card, #howtoadd .card {
    min-height: auto;
}
#cni, #cni2 {
    margin: 80px 0;
}
#cni span, #cni2 span, #cni p, #cni2 p {
    font-size: 5vw;
    line-height: 1.2;
}
#whocan .card, #vitali p {
    font-size: 4vw;
    line-height: 1.3;
}
.load-more {
    display: block;
    text-align: center;
    font-size: 24px;
    text-decoration: underline;
    margin: 50px 0;

}

#howtoadd h4 {
    display: none;
}

#steps .card p, #howtoadd .card p,  #whocan .wcol:nth-child(3) ~ .wcol, .loaded {
    display: none;
}
#steps .item-container.is-visible p, #howtoadd .item-container.is-visible p {
    display: block; 
} 
.chevron {
    display: flex;
    justify-content: center;
}
.item-container.is-visible .chevron svg {
    transform: rotate(180deg);
}

#vitali h2 span {
    margin-left: 0px;
}

#vitali a {
    text-decoration: underline;
    color: var(--bright);
}

#footer {
    margin-top: 100px;
}
#footer h2 {
    font-size: 14vw;
}
#footer h3 {
    font-size: 10vw;
}
#footer img {
    width: 235px;

}



}
@media screen and (max-width: 575px) {
       #hero {
        margin-top: 145px;
    }
    .hero-text {
        top: -100px;
        position: relative;
    }
    #hero h2, #hero h3 {
        font-size: 14vw;
    }
    #hero h3 {
        font-size: 11vw;
    }
    #hero p {
        font-size: 20px;
        margin: 50px auto;
    }
    #hero img {
        top: 0;
        left: 0;
        width: 320px;
        position: relative;
    }

    #deadline h4, #deadline2 h4 {
        font-size: 6vw;
    }
    #deadline h2, #deadline2 h2 {
        font-size: 11vw;
        line-height: 1.1;
    }
    #deadline a, #deadline2 a {
        font-size: 24px;
        line-height: 74px;
        height: 74px;
        margin: 50px auto;
    }
    .section-title {
        font-size: 10vw;
        margin-bottom: 50px;
    }
    #deadline, #deadline2, #list1, #list2, #about, #expect, #steps, #whocan {
    margin-top: 70px;
}
#list1 h4, #list2 h4 {
    font-size: 7vw;
    margin-bottom: 50px;
    color: var(--color-primary);
}
#about h4, #about p, #expect p, #howtoadd .card p, #steps .card p, #list1 p, #list2 p, #list2 i {
    font-size: 24px;
    line-height: 1.3;
}
#about p {
    margin-top: 30px;
}
#about h2, #expect h2 {
    margin-bottom: 20px;
}
#about img {
    position: relative;
    top: 0px;
}
.ttx {
    padding-left: 50px;
}
#expect a {
    color: var(--color-primary);
}
#steps .card h3, #steps .card h2, #howtoadd .card h3 {
    font-size: 32px;
}
#steps .card, #whocan .card, #howtoadd .card {
    min-height: auto;
}
#cni, #cni2 {
    margin: 100px 0;
}
#cni span, #cni2 span, #cni p, #cni2 p {
    font-size: 6vw;
    line-height: 1.2;
}

#howtoadd h4 {
    display: none;
}

#vitali h2 span {
    margin-left: 0px;
}

#vitali a {
    text-decoration: underline;
    color: var(--bright);
}

#footer {
    margin-top: 100px;
}
#footer h2 {
    font-size: 14vw;
}
#footer h3 {
    font-size: 10vw;
}
#footer img {
    width: 235px;

}
#footer .nav {
    margin-top: 100px;
}


.policy-inner ul, .adstup {
    margin-left: 30px;
}
}